uuid: d9bf2bd4-ae44-4f2e-b02e-d71bf41ba1eb
langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_artwork_creation_date
field_name: field_artwork_creation_date
entity_type: node
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
